{% extends "post.html" %}

{% set title = 'Drabble č. 7 (13. kolo)' %}

{% block content %}

  <h2>Drabble č. 7</h2>
<p>Loď plula temným vesmírem zdánlivě pomalu a zlehka. Ve skutečnosti ji ale Dam řídil nadsvětelnou rychlostí. Konečně dorazil do vytoužené sluneční soustavy. Bílý trpaslík, kolem něhož obíhaly čtyři obrovské plynové planety.</p>
<p>„Jevo! Pojď se podívat, jsme na místě.“ Slyšel ji, jak ztěžka kráčí k němu přes polovinu lodi, tak rychle, jak jí to těhotné břicho dovolovalo.</p>
<p>„Je to krásné, i když z toho jde strach.“ Řekla se zatajeným dechem. „Tyhle trosky, to je to, co zbylo ze Země?“</p>
<p>„Nejenom ze Země, je to zamíchané i s Marsem. Merkur a Venuše tam myslím nejsou, ty Slunce pohltilo.“ Jeva jen přikývla a zahleděla se na hvězdu. Snad přemýšlela o dvou planetách, které nadobro zmizely v peci žhavého Slunce.</p>
<p>„Takže madame, vyberte si datum!“ Dam slavnostně zapnul Stroj času. Jeva se zvonivě zasmála.</p>
<p>„To se ptáš mne? To tys měl možnost nakouknout do záznamů.“</p>
<p>„Štěstím mi bylo dovoleno jen pár minut, mnoho toho nevím, můj odhad se neliší moc od tvého.“</p>
<p>„Hm… no nešla bych moc daleko do dob před naším letopočtem, nechtěla bych utíkat před dinosaurem.“</p>
<p>„Třeba by se děťátku líbili… Podobali se drakům z pohádek.“</p>
<p>„Jistě by si mezi nimi našlo spoustu přátel,“ ironicky zamručela. „Protože nemáme žádnou představu, asi bychom měli začít od nuly.“</p>
<p>„To je fakt, rok nula by mohl být dobrý začátek“ a naťukal datum do stroje a zmáčkl PŘESUN. „Přivítej rok nula.“ Ozval se podivný zvuk a za okny se jim vše rozmazalo. Když míhání všemožných těles ustalo vesmír před nimi byl pouze… černý. Dominovalo mu Slunce, bylo naprosto bělostné, mnohem víc než před přesunem. Dam se naklonil ve snaze objevit něco ve tmě kolem, byl zmatený, nechápal, co se děje. Žádná jiná hvězda kromě Slunce nezářila a jak se zdálo, nebyla nikde ani nejmenší planetka.</p>
<p>„Je tam!“ Vykřikla stejně zmatená Jeva a ukázala na ni. Na Zemi. Přece jenom tam byla! Obíhal kolem ní Měsíc, ale vůbec jinak nevypadala tak, jak si ji představovali. Byla temná a podivná.</p>

{% endblock %}
